/*content*/
.content{width: 1200px;margin: 30px auto;}
/*navbar*/
.navbar{width: 230px;text-align: center;}
.navbar h2{width: 230px;margin: 0 auto;height: 66px;line-height: 66px;font-size: 20px;background:  center center repeat-y;color: #fff;font-weight: bold;}
.navbar ul{width: 230px;margin: 0 auto;font-size: 18px;}
.navbar ul li{height: 62px;line-height: 62px;background: #f3f4f8;margin-top: 5px;}
.navbar ul li a{display: block;color: #4783bf;}
.navbar ul li:hover{background:  center center repeat-y;}
.navbar ul li.navactive{background:  center center repeat-y;}
.navbar ul li:hover a{color: #fff;}
.navbar ul li.navactive a{color: #fff;}
/*newslist*/
.newslist{width: 930px;border: 1px solid #e6e6e6;padding: 20px;}
.newslist ul{width: 100%;}
.newslist ul li{margin-top: 10px;font-size: 16px;line-height: 32px;text-indent:20px;background:  left 15px no-repeat;}
.newslist ul li:nth-child(8n) {border-bottom: 1px solid #e6e6e6;padding-bottom: 25px;margin-bottom: 25px;}
.newslist ul li a:hover{color: #2a5ca1;}
.newslist ul li .date{float:right;color:#999;font-size: 14px;}
/*titp*/
#content{width: 1200px;margin: 20px auto;border: 1px solid #e6e6e6;}
.titp{width: 1080px;margin: 30px auto 20px;}
.titp p{width: 1080px;font-size: 38px;text-align: center;color: #2a5ca1;word-break: break-all;word-wrap: break-word;}
.moreinfo{width: 1080px;height: 36px;line-height: 36px;background: #f3f3f3;margin: 30px auto 0;}
.moreinfo .source{width: 910px;text-align: center;}
.moreinfo .source span{margin: 0 6px;font-size: 16px;color: #777;}
.moreinfo .share{margin-top: 5px;margin-right: 5px;}
.conbox{width: 1080px;margin: 0 auto 30px;line-height: 32px;font-size: 16px;text-align: justify;word-break: break-all;}
.conbox img{display: block;max-width: 100%;margin: 5px auto;}
.conbox table{width: auto;margin: 0 auto;border: 1px solid #000;}
.conbox table td,.conbox table tr{border: 1px solid #000;}
.conbox video{display: block;margin: 0 auto;}
.file-box{width: 950px;margin: 30px auto 0;border: 1px solid #ddd;padding: 5px 0;}
.file-box table,.file-box tr,.file-box td{border: none;}
.file-box table tr{width: 750px;line-height: 22px;}
.file-box table tr td{font-size: 13px;line-height: 22px;padding-left: 10px;}
.file-box table tr td b{font-family: "宋体";}
.file-box table .td-b{width: 80px;text-align: center;}
.file-box table .td-r{width: 370px;background: #fff;}
/*news*/
.news{width: 1200px;margin: 0 auto;}
.news ul{margin: 20px auto;}
.news ul li{margin-top: 10px;font-size: 16px;line-height: 40px;border-bottom: 1px dashed #ddd;text-indent:15px;}
.news ul li a{display: block;color: #333;}
.news ul li:hover a{color: #0a469c;}
.news ul li span{float:right;color:#999;font-size: 14px;}

/*personalized*/
.crumb{position: relative;}
.personalized{position: absolute;right: 0;top: 0;margin-right: 10px;}
.personalized p{float: left;color: #333;font-size: 14px;}
.personalized p i{cursor: pointer;margin: 0 3px;}
#btnprint{cursor: pointer;}

/*institution*/
.institution{width: 100%;min-height: 512px;}
.institution h2{margin-top: 30px;height: 42px;border-bottom: 1px solid #e6e6e6;}
.institution h2 em{display: block;width: 6px;height: 20px;margin-top: 5px;background: #266ebe;}
.institution h2 p{margin-left: 15px;font-size: 20px;font-weight: bold;}
.institution li div{margin-top: 20px;overflow: hidden;width: 1220px;}
.institution li div a{display: block;float: left;width: 152px;height: 42px;line-height: 42px;border: 1px solid #eee;
    text-align: center;font-size: 16px;margin-right: 20px;margin-bottom: 20px;}
.institution li div a:hover{color: #0a469c;}
.institution li div a:first-child{margin-left: 0;}
.institution li div.xxgk a{width: 230px;margin-right: 10px;}

/* 要闻动态 */
.focus-left{ width: 815px; height: 330px;}
.focus-con{ width: 815px; height: 330px; position: relative;}
.focus-con img{ width: 505px; height: 330px;}
.focus-text{ width:310px; height:330px;background: #1969a5;position: absolute;top:0;right:0;color:#fff;padding:30px 20px 40px 20px;}
.focus-text h1{font-size:24px;margin-bottom:20px;}
.focus-text h1 a{font-size:24px;color:#fff;}
.focus-text p{font-size:15px;color:#fff;line-height:30px;text-indent: 2em;}
.more-link{display: block;width: 70px;height:35px;padding-left: 18px;line-height: 35px;color: #fff;position: absolute;bottom:20px;right:0px;}

.slide-box{width: 355px;}
.slide-box .hd ul{width: 355px;height:40px;border-bottom: 1px solid #e6e6e6;}
.slide-box .hd ul li{width: 100%;height: 40px;line-height: 40px;}
.slide-box .hd ul li span{display: block;float: left;padding: 0 10px;font-size: 18px;border-bottom: 2px solid #015293;color: #015293;height: 38px;}
.slide-box .hd ul li a{display: block;font-size: 14px;color: #015293;float: right;}
.slide-box .bd ul{margin-top: 14px;}
.slide-box .bd ul li{font-size: 16px;height: 36px;line-height: 36px;text-indent:10px;background:  center left no-repeat;}
.slide-box .bd ul li a{display: block;width: 340px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.slide-box .bd ul li a:hover{color: #015293;}

.news-right .bd ul li{height: 40px;line-height: 40px;}
.news-left{width:100%; border:1px solid #e2e1e1;padding:20px 18px;margin-top: 30px;}
.szf-slide{ width: 100%;}
.szf-slide .hd ul{width: 100%;height:40px;border-bottom: 1px solid #e6e6e6;}
.szf-slide .bd ul li a{display: block;width: 600px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.szf-slide .bd li span{ float:right;color:#999;padding-right: 25px;font-size: 14px;}
.zf-news{margin-bottom:30px;}
.zf-news .title{width: 100%;height:40px;border-bottom: 1px solid #e6e6e6;margin-bottom:15px;line-height: 40px;}
.zf-news .title a{display: block;font-size: 20px;color: #015293;}
.zf-news .title a:first-child{border-bottom: 2px solid #015293;padding:0 10px;height: 38px;}
.zf-news .title a:last-child{float: right;font-size: 14px;}
.zf-news ul li{font-size: 16px;height: 36px;line-height: 36px;text-indent:10px;background:  center left no-repeat;}
.zf-news ul li a{display: block;width: 600px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.zf-news ul li a:hover{color: #015293;}
.zf-news ul li span{ float:right;color:#999;padding-right: 25px;font-size: 14px;}

/* old model */
/* 要闻动态 */
.oldmodel .focus-left {
  width: 1200px;
  height: 430px;
}
.oldmodel .news-right {
  width: 1200px;
}
.oldmodel .focus-con img {
  width: 670px;
  height: 430px;
}
.oldmodel .focus-text {
  right: 0px;
  width: 530px;
  height: 430px;
}
.oldmodel .focus-con {
  width: 1200px;
  height: 430px;
}
.oldmodel .focus-text h1 a {
  font-size: 38px;
}
.oldmodel .focus-text p {
  font-size: 30px;
  line-height: 45px;
}
.oldmodel .more-link {
  font-size: 28px;
  right: 10px;
  width: auto;
}
.oldmodel .slide-box .hd ul li span {
  font-size: 36px;
  padding-bottom: 10px;
}
.oldmodel .news-right .hd ul {
  width: 1200px;
  padding-top: 20px;
  height: 70px;
}
.oldmodel .slide-box .hd ul li a {
  font-size: 28px;
}
.oldmodel .slide-box .bd ul li {
  height: 50px;
  line-height: 50px;
}
.oldmodel .slide-box .bd ul li a {
  font-size: 28px;
  width: 80%;
}
.oldmodel .szf-slide .bd li span {
  font-size: 28px;
}
.oldmodel .szf-slide {
  width: 1150px;
  padding-top: 20px;
  height: 70px;
}
.oldmodel .szf-slide .hd ul {
  height: 50px;
}
.oldmodel .zf-news .title a:first-child {
  font-size: 36px;
  height: 48px;
}
.oldmodel .zf-news .title {
  height: 50px;
  line-height: 50px;
}
.oldmodel .zf-news .title a:last-child {
  font-size: 28px;
}
.oldmodel .zf-news ul li {
  height: 50px;
  line-height: 50px;
}
.oldmodel .zf-news ul li a {
  width: 80%;
  font-size: 28px;
}
.oldmodel .zf-news ul li span {
  font-size: 28px;
}

/* list */
.oldmodel .navbar h2 {
  font-size: 30px;
}

.oldmodel .navbar ul li a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 95%;
  font-size: 28px;
  padding-left: 5%;
}
.oldmodel .newslist ul li {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 50px;
  line-height: 50px;
  background-position-y: 23px;
  width: 100%;
}
.oldmodel .newslist ul li a {
  width: 80%;
  font-size: 28px;
}
.oldmodel .newslist ul li .date {
  font-size: 28px;
}
.oldmodel .date a {
  font-size: 28px !important;
}

/* detail */
.oldmodel .moreinfo {
  height: auto;
  line-height: 45px;
}
.oldmodel .sharetxt {
  height: 45px;
  line-height: 45px;
  font-size: 28px;
}
.oldmodel .dhsharebuttonbox {
  height: 45px;
}
.oldmodel .moreinfo .source span {
  font-size: 28px;
}
.oldmodel .titp p {
  font-size: 58px;
  line-height: 1.2;
}
.oldmodel .conbox *{
  font-size: 32px;
  line-height: 2;
}
/* 统计与分析 */
.oldmodel .btn-box button {
  font-size: 28px;
}

/* 12.15 */
.channel-title{
    list-style: none;
    border-bottom: 1px solid #2a5ca1;
    overflow: hidden;
}

.channel-title .ch-name{
    width: 120px;
    height: 50px;
    line-height: 50px;
    background-color: #2a5ca1;
    display: block;
    color: white;
    font-size: 22px;
    text-indent: 0px;
    text-align: center;
    float: left;
}

.channel-title .ch-name:hover{
    color: white;
}

.channel-title .more{
    float: right;
}
